Synq Docs
Management APIPlans

List the plans

Every plan, cheapest first: its features, quotas and price. Public: it needs no credential.

GET/v1/plans

Every plan, cheapest first: its features, quotas and price. Public: it needs no credential.

Response Body

application/json

application/problem+json

curl -X GET "https://example.com/v1/plans"
{  "data": [    {      "code": "string",      "name": "string",      "features": [        {          "feature": "string",          "status": "available"        }      ],      "quotas": {        "apps": 0,        "brands": 0,        "monthly_active_users": 0,        "audit_retention_days": 0      },      "price": {        "currency": "string",        "monthly_cents": 0,        "annual_cents": 0,        "mau_overage_cents": "string"      },      "contact_sales": true    }  ]}